/*
--------------- autoComplete classes ------
*/

.iceSelInpTxtTxt {
    border: 0.07em solid #7B7E88;
    background-color: #FFF;
    margin: 0px;
    padding: 0.2em;
    font-family: verdana, arial, sans-serif, helvetica;
    font-size: 0.65em;
}

.iceSelInpTxtList {
    position: absolute;
    display: block;
    border: 0.07em solid #ABABAB;
    font-family: verdana, arial, sans-serif, helvetica;
} 

.iceSelInpTxtRow {
    display: block;
    background-color: #FFF;
    color: #333333;
    padding: 0.2em 0.63em;
    border-bottom: 0.07em solid #DEDEDE;
    position: relative;
    font-family: verdana, arial, sans-serif, helvetica;
    font-size: 0.65em;
}

.iceSelInpTxtSelRow {
    display: block;
    background-color: #7B7E88;
    color: #FFF;
    padding: 0.2em 0.63em;
    border-bottom: 0.07em solid #FFF;
    position: relative;
    font-family: verdana, arial, sans-serif, helvetica;
    font-size: 0.65em;
}

.iceSelInpTxtSelRow span{
    color: #FFFFFF;
}



/* ----------- popup ----------- */
.icePnlPop{
padding: 0;
z-index: 9000;
margin: auto;
position: absolute;
border: solid 0.07em #7b7e88;
}

.icePnlPopHdr {
background-color: #fff;
text-align: right;
}

.icePnlPopBody {
background-color: #fff;
margin:0;
padding:0; 
height: 100%;
}
